#!/usr/bin/python
"""Invoke remote methods."""
import dbus
import os

"""Proxy object from the Test object in receiver."""
obj = dbus.SystemBus().get_object('com.nfs.LpmtService', '/com/nfs/LpmtService')

user_name=os.environ['USER']
dest_path=os.environ['HOME']
print(dest_path)
src_path = ["/var/log", "/var/crash"]

"""Call a method that simply retruns a string."""
print(obj.exportLogs(user_name, "export_log_test.zip", src_path, dest_path, dbus_interface='com.nfs.LpmtService'))
