#!/usr/bin/env python
#-*- coding=utf-8 -*-

from genericpath import exists
import os
import sys
import pwd
import zipfile

def zip_dir(zip_filename, src_path_list, dest_path):
        for src_path in src_path_list:
                if not os.path.isdir(src_path):
                        raise Exception,u"src path Error, not a dir'%'".format(src_path)

        (save_dir,_)=os.path.split(dest_path)
        if not os.path.isdir(save_dir):
                os.makedirs(save_dir)

        zip_list = []

        for src_path in src_path_list:
                for root,dirs,files in os.walk(src_path):
                        for file_item in files:
                                zip_list.append(os.path.join(root,file_item))
                        for dir_item in dirs:
                                zip_list.append(os.path.join(root,dir_item))

        zf = zipfile.ZipFile(os.path.join(dest_path, zip_filename),'w',zipfile.ZIP_DEFLATED, allowZip64=True)

        for tar in zip_list:
                        if not tar in src_path_list:
                                zf.write(tar,tar)
                        else:
                                zf.write(tar)
        zf.close()

if __name__ == "__main__":
        user_name = sys.argv[1]
        zip_filename = sys.argv[2]
        src_path = sys.argv[3:len(sys.argv) - 1]
        dest_path = sys.argv[len(sys.argv) - 1]
        zip_dir(zip_filename, src_path, dest_path)
        if exists(os.path.join(dest_path, zip_filename)):
                os.chown(os.path.join(dest_path, zip_filename), pwd.getpwnam(user_name).pw_uid, pwd.getpwnam(user_name).pw_gid);
